<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="9aafa1">  <td>23/12/11 17:20:51</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Get2_Request_Method.executor()[pri:0, instance:API_Methods.Get2_Request_Method@1caa0244]">executor</td> 
  <td>main@40191541</td>   <td></td> </tr>
<tr bgcolor="e76cc7">  <td>23/12/11 17:20:50</td>   <td>-1227</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Post_Request_Method.executor()[pri:0, instance:API_Methods.Post_Request_Method@14028087]">executor</td> 
  <td>main@40191541</td>   <td></td> </tr>
<tr bgcolor="6a70b9">  <td>23/12/11 17:20:46</td>   <td>-5110</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Put_Request_Method.executor()[pri:0, instance:API_Methods.Put_Request_Method@5524cca1]">executor</td> 
  <td>main@40191541</td>   <td></td> </tr>
<tr bgcolor="bff5b7">  <td>23/12/11 17:20:51</td>   <td>-177</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Get1_Request_Method.executor()[pri:0, instance:API_Methods.Get1_Request_Method@cecf639]">executor</td> 
  <td>main@40191541</td>   <td></td> </tr>
</table>
